"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "Annullato/i %1% file";
"IDS_SEND_FILE_RECEIVING_P1" = "Ricezione di %1% file";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Tutti i file sono stati ricevuti con successo";
"IDS_SEND_FILE_SENDING_P1" = "Invio di %1% file";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Tutti i file sono stati inviati con successo";
"IDS_SEND_FILE" = "Invia file";
